Adobe Zii Patcher 5.0.4 V2 – Lightroom Classic CC 2020 and After Effects

Zii Patcher 5.0.4 support Lightroom Classic CC 2020, After Effects, Bridge and stabilizes other CC 2020 programs such as Media Encoder CC 2020.

This version brings 7 new Apps support like CC 2020 but also improves stability with CC 2020 that were already support with 5.0.3 and 5.0.4.

ADOBE ZII PATCHER CC 2020 5.0.4 v2

Adobe Zii Lifetime

Compatible with CC 2020:

Newly Modified::

  • Dreamweaver CC 2020
  • Character Animator CC 2020
  • Animate CC 2020
  • Stabilized Photoshop, Premiere and Illustrator

COMPATIBLE:

  • Adobe After Effects 2020 17.0
  • Adobe Animate 2020 v20.0
  • Adobe Audition 2020 13.0
  • Adobe Bridge 2020 v10.0
  • Adobe Character Animator 2020 v3.0
  • Adobe Dreamweaver 2020 v20.0
  • Adobe Illustrator 2020 v24.0
  • Adobe Lightroom Classic v9.0
  • Adobe Media Encoder 2020 v14.0
  • Adobe Photoshop 2020 v21.0
  • Adobe Premiere Pro 2020 v14.0
  • Adobe Photoshop Elements 2020 v18.0
  • Adobe Premiere Elements 2020 v18.0

FOR CC 2018 USE ZII PATCHER 2018 . For CC 2019 USE ZII PATCHER 2019

INSTRUCTIONS:

  • Install ALL the programs you want with Creative Cloud CC trial version.(USE A MAIL TO REGISTER OR LOG IN CREATIVE CLOUD)

Adobe Creative Cloud CC

  • Close the Creative Cloud from above, then click on the ellipses and finally click on EXIT.
  • Run the patcher and patch.
  • READY!

NOTE: Adobe CC Cleaner Tool can be used to uninstall Creative Cloud after installing all Apps in trial version, just before using Zii Patcher.

Install Process Tutorial Need: Click Here

EXPIRED NOTE OR TEST VERSION:

Go to “IR”> container folder> type ~ / Library> Application Support> Adobe> delete all the contents of the OOBE folder inside . All this must be done with Adobe Apps closed.

DOWNLOAD ADOBE ZII PATCHER CC 2020 v5.0.4:

Adobe Zii Download Process Tutorial Link NeedClick Here

Zip Password – adobezii.com

Do you have problems with any of the CC Apps 2020?

In that case, we recommend that you close all Adobe programs and re-patch with Zii Patcher, but before doing so, delete everything inside:

/ Library / Application \ Support / Adobe

/ var / root / Library / Application \ Support / Adobe / Acrobat (Adobe Products) /

/ Users // Library / Application \ Support / Adobe

Permissions in Catalina – Can’t you run?

  • In Catalina it is necessary to allow Zii Patcher to run.
  • Click on the apple at the top left of the desktop
  • System preferences
  • Security and Privacy

In the first tab we select to open anyway (Zii Patcher).

Cannot open Move to trash?

  • It can happen when you run it, to fix it.
  • Open a Terminal (Click on the magnifying glass at the top right and type terminal)
  • Write in the terminal:
xattr -cr HERE "WE WILL DRAG HERE ZII PATCHER 2020"
  • Once done, press ENTER and you can open Zii Patcher.

Adobe Zii Error

adobe zii terminal


All Solution here just try now and enjoy full adobe 2020 CC ALL products.

30 Replies to “Adobe Zii Patcher 5.0.4 V2 – Lightroom Classic CC 2020 and After Effects”

  1. Hi, In my case the code xattr -cr (+ location) in terminal is not working. Previously the other terminal codes to open the app in Catalina were working but no this one…

  2. could you upload the package like in the first link?
    i have problem with the second link (If First Link Not Working your Mac try our Different Zii Patcher v5.0.4 Below Link); I never can open the .app file
    thank you man!

  3. 5.0.4 and 5.0.4-v2 does not work (on Catalina). Cant run the file. Message: “The application ‘Adobe Zii 2020 5.0.4’ can’t be opened”. Also tried the xattr and spctl.
    5.0.3 worked after xattr.

  4. hi it doesn’t work with any of the adobe 2020 v20.0 apps, and i made sure to download the latest version of adobe zii and tried deleting everything from the adobe folder in application support like you said and it still doesnt work? am i doing something wrong??
    //
    spanish:
    descargue la version mas nueva de adobe zii e igual no patchea ninguno de losproductos de adobe 2020 v20.0 como por ejemplo animate cc 2020 v20.0, y probe la “solucion” que dieron pero igual no funciona, que puedo hacer?

  5. “This application can’t be opened”.
    5.0.4 works like a charm on Catalina with Gatekeeper disabled and appropriate “xattr” commands. But this does not affects LR Classic (which is still asking for trial)…

  6. Thanks a lot for your work but with Mac OS Catalina and the version 5.0.4, I don’t have the message like the version 5.0.0 and 5.0.3 (broken…put it in the trash) when I Click on patcher 5.0.4, I can see directly a box with the message: impossible to open this application… and nothing else.

      1. Nothing work with the version 5.0.4 but this morning, I tried to install the version 5.0.5 and everything work perfectly, thanks a lot, I will wait the version with in-design and dreamweaver.

  7. Dear Jack, thank you for your hard work.
    But my Adobe Zii Patcher 5.0.4 V2 appears to be can’t be opened.
    Thank you for taking time solving this 🙂

Leave a Reply to BUM Cancel reply

Your email address will not be published. Required fields are marked *